/* Class = "NSTextFieldCell"; title = "Register ScreenFlow"; ObjectID = "3"; */
"3.title" = "ScreenFlow registrieren";

/* Class = "NSButtonCell"; title = "Register"; ObjectID = "7"; */
"7.title" = "Registrieren";

/* Class = "NSTextFieldCell"; title = "Thank you for purchasing ScreenFlow. Register your software now to receive product tutorials, news, offers and updates."; ObjectID = "24"; */
"24.title" = "Vielen Dank, dass Sie ScreenFlow gekauft haben. Registrieren Sie Ihre Software jetzt, damit Sie Produktanleitungen, Neuigkeiten, Angebote und Updates erhalten.";

/* Class = "NSButtonCell"; title = "Skip"; ObjectID = "28"; */
"28.title" = "Überspringen";

/* Class = "NSTextFieldCell"; placeholderString = "email@domain.com"; ObjectID = "35"; */
"35.placeholderString" = "email@domain.com";

/* Class = "NSTextFieldCell"; title = "First Name:"; ObjectID = "38"; */
"38.title" = "Vorname:";

/* Class = "NSTextFieldCell"; title = "Last Name:"; ObjectID = "40"; */
"40.title" = "Nachname:";

/* Class = "NSTextFieldCell"; title = "Email:"; ObjectID = "42"; */
"42.title" = "E-Mail:";

/* Class = "NSTextFieldCell"; title = "We will NEVER share your information with anyone.  To find out more, please visit the Telestream Privacy Page"; ObjectID = "44"; */
"44.title" = "Wir werden Ihre Informationen NIEMALS an andere weitergeben. Weitere Informationen erhalten Sie auf der Seite zum Telestream-Datenschutz";

